/Users/bernard/b20/bsoft/src/bdens.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bdens.cpp - Program to calculate density in selected regions of a map.

SYNOPSIS

#include 'rwimg.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Functions
int main (int argc, char *argv[])

  Variables
int verbose
const char * use []

Detailed Description

Program to calculate density in selected regions of a map.

Author:
    Bernard Heymann

Date:
    Created: 20140424

    Modified: 20150720

Definition in file bdens.cpp.

Function Documentation

  int main (int argc, char * argv[])

Definition at line 40 of file bdens.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: bdens [options] input.img output.img",
"-------------------------------------------",
"Calculate density in selected regions of a map.",
" ",
"Actions:",
"-box 12,34,2,45,34,25    Calculate statistics within this box (start and size).",
"-oval 5,10,28,50,22,89   Calculate statistics within this oval (start and size).",
" ",
"Parameters:",
"-verbose 7               Verbose output.",
"-datatype u              Force writing of a new data type.",
"-select 1                Select an image (first image = 0; default: 0).",
" ",
"Input:",
"-Mask mask.map           Calculate statistics with a mask with any number of levels.",
" ",
NULL
}

Definition at line 19 of file bdens.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.